USE [NANS21V]
GO

/****** Object:  StoredProcedure [dbo].[ResultJumpOfHeight_Ex2txt]    Script Date: 06/04/2014 16:05:33 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ResultJumpOfHeight_Ex2txt]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[ResultJumpOfHeight_Ex2txt]
GO

CREATE PROCEDURE [dbo].[ResultJumpOfHeight_Ex2txt]
	@TAIKAINO int,
	@KYOGINO int,
	@ROUNDNO int,
	@SUBNO int
AS
	SELECT DISTINCT R.EXTEND1,R.EXTEND2
		FROM TBL_RESULT AS R
		WHERE  R.TAIKAINO = @TAIKAINO
			AND R.KYOGINO = @KYOGINO 
			AND R.SUBNO = @SUBNO 
			AND R.ROUNDNO = @ROUNDNO 
			AND R.EXTEND1 = '1'
RETURN 0
GO

